Bug 251736 - RFE: Merge Beats documentation
RFE: Merge Beats documentation
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Till Maas
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2007-08-10 15:00 EDT by Till Maas
Modified: 2009-09-21 16:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-23 13:09:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2007-08-10 15:00:53 EDT
Currently the Beats process is documented on two page in the wiki;
http://fedoraproject.org/wiki/Docs/Beats
http://fedoraproject.org/wiki/DocsProject/ReleaseNotes/Beats

Docs/Beats provides some more acurate information than
DocsProject/ReleaseNotes/Beats does. But DocsProject/ReleaseNotes/Beats also
documents some assignments of Beats, but there is at least one Beat missing:
Feedback. Instead this page contains some of the information of the Feedback
page but refers to FC5 and therefore a wrong release-not bug entry template. To
make sure that the information is in sync, it would be imho better to merge both
pages into one, so there is to redundant information that does not get updated.
Comment 1 Rahul Sundaram 2007-08-10 15:36:50 EDT
Go ahead and do this. It is a wiki so you don't have to file bug reports for
changes. 
Comment 2 Karsten Wade 2007-08-10 15:40:38 EDT
Good suggestions; simplifying the Wiki is a great goal.

We also want to try out the new idea of linking to a Docs/BugReport page (or
docs.fp.o/reporting-errors or /feedback) to make a central location for easy
updating of templates and other links.
Comment 3 Jason Taylor 2008-09-23 13:09:10 EDT
After discussing this some in fedora-docs on IRC, the two separate pages are needed as they are supposed to provide different information. The information contained in the pages has been edited appropriately.

Note You need to log in before you can comment on or make changes to this bug.